package com.telephoners.krakyournet.ctf.exceptions;

import javax.ws.rs.WebApplicationException;
import javax.ws.rs.core.Response;

public class TeamNotFoundException extends WebApplicationException
{
    public TeamNotFoundException() {
    super(Response.status(Response.Status.NOT_FOUND)
        .entity("Team not found.").type("text/plain").build());
    }
}
